function p = sigmoid_10(log10_odds);
% SIGMOID: Inverse of the logit_10 function.
%          This is a one-to-one mapping from log odds to probability. 
%          I.E. it maps the real line to the interval (0,1).
%
%   p = sigmoid(log10_odds)

p = 1./(1+10.^(-log10_odds));